# Number to words converter application

In order for the app to work, you will need to start both frontend and backend services.

**Note: you will need ports 3000 and 8000 and 80(prod) available on your machine**

## Running individually

You can find instructions in README.md files for both frontend and backend setups in either folder.

## Deployment

* Run npm script `npm run deploy`
